Bug 5905 - CAN-2004-0981 (buffer overflow in the EXIF parsing routine)
Summary: CAN-2004-0981 (buffer overflow in the EXIF parsing routine)
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: ImageMagick (show other bugs)
Version: unstable
Hardware: all Linux
: P2 blocker
Assignee: Anton Farygin
QA Contact: qa-sisyphus
URL: http://bugs.debian.org/cgi-bin/bugrep...
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-20 18:43 MSK by Michael Shigorin
Modified: 2005-08-30 02:28 MSD (History)
11 users (show)

See Also:


Attachments
CAN-2004-0981 (624 bytes, patch)
2005-01-20 18:48 MSK, Michael Shigorin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Shigorin 2005-01-20 18:43:43 MSK
patch attached, preparing for ALM2.4
Comment 1 Michael Shigorin 2005-01-20 18:48:03 MSK
Created attachment 698 [details]
CAN-2004-0981
Comment 2 Anton Farygin 2005-06-27 20:01:35 MSD
fixed (ImageMagick updated to last version)
Comment 3 Michael Shigorin 2005-08-30 02:19:48 MSD
closing
Comment 4 Michael Shigorin 2005-08-30 02:28:39 MSD
closing